[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lilypond-book: where are my noteheads?

From: bernie arai
Subject: Re: lilypond-book: where are my noteheads?
Date: Tue, 11 Apr 2006 12:56:50 -0700

On 4/10/06, Mats Bengtsson <address@hidden> wrote:
> It turns out that Bernie's problems appear since he has a too old version
> of ghostscript installed (to verify what version you have, run the
> command 'gs --version'). Clearly, GNU Ghostscript version 7.07 is too old.
> Version 8.15 should hopefully be new enough, but install the newest you can
> find at
>    /Mats
thanks again for all your help.  i'm glad it was a simple problem, and
i've upgraded ghostscript to find everything looks great!


reply via email to

[Prev in Thread] Current Thread [Next in Thread]